@charset "utf-8";
/* CSS Document */
#music {
	width:100%;
	height:100%;
	position:relative;
	
	background:#000;
	overflow:hidden;
	background:#f4f5f7;
}

.musicBg {
	position:absolute;
	left:0px;
	top:0px;
}

#music h3 {
	position:absolute;
	top:51px;
	left:53px;
	z-index:3;
}

#musicInner {
	width:644px;
	height:472px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-322px;
	margin-top:-265px;
}

#music_artPhoto {
	position:absolute;
	left:0px;
	top:3px;
}

#music_artName {
	position:absolute;
	left:214px;
	top:0px;
}

#music_artSite {
	position:absolute;
	left:214px;
	top:64px;
}

#music_artComment {
	position:absolute;
	left:214px;
	top:140px;
}

#musicBtnCampaign {
	position:absolute;
    left:58px;
    top:319px;
    cursor:pointer;
}